最新版のMacromedia Flash Playerがインストールされていません !

このサイトでは、 Macromediaィ Flash 5.0 ソフトウェアを使用します。コンテンツが作成されたバージョンよりも古いバージョンの Macromedia Flash Player がインストールされています。

最新のバージョンをダウンロードしてインストールしますか? インストールには少し時間がかかります。

プラグインをダウンロードしたら
プレゼンテーション
に戻って実行することができます。

Flash 4.0 プラグインが既にインストールされていて、このエラーメッセージが間違っている場合、下のリンクをクリックしてプレゼンテーションに進むことができます。
HP PERFORMANCE MANAGEMENT PACKパック

このサイトが動作しない場合は、プラグインがインストールされていません。